/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('/webfonts/poppins/poppins-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('/webfonts/poppins/poppins-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/webfonts/poppins/poppins-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/webfonts/poppins/poppins-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/webfonts/poppins/poppins-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/webfonts/poppins/poppins-v5-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('/webfonts/poppins/poppins-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
       url('/webfonts/poppins/poppins-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/webfonts/poppins/poppins-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/webfonts/poppins/poppins-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/webfonts/poppins/poppins-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/webfonts/poppins/poppins-v5-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('/webfonts/poppins/poppins-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold'), local('Poppins-Bold'),
       url('/webfonts/poppins/poppins-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/webfonts/poppins/poppins-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/webfonts/poppins/poppins-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/webfonts/poppins/poppins-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/webfonts/poppins/poppins-v5-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* righteous-regular - latin */
@font-face {
  font-family: 'Righteous';
  font-style: normal;
  font-weight: 400;
  src: url('/webfonts/righteous/righteous-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Righteous'), local('Righteous-Regular'),
       url('/webfonts/righteous/righteous-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/webfonts/righteous/righteous-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/webfonts/righteous/righteous-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/webfonts/righteous/righteous-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/webfonts/righteous/righteous-v6-latin-regular.svg#Righteous') format('svg'); /* Legacy iOS */
}